{% extends 'base.html' %}

{% block title %}
    Event Form
{% endblock %}

{% block style %}
    {{block.super}}
    {% include 'includes/form_generic_style.html' %}
{% endblock %}

{% block content %}
    <form method="POST" novalidate enctype="multipart/form-data">
        {% csrf_token %}
        {% include 'includes/form_generic.html' %}
        {% if form.instance.pk %}
            <a class="btn btn-primary" href="{% url 'detail_event' form.instance.pk %}">Cancel</a>
        {% endif %}
        <button class="btn btn-success">Submit</button>
    </form>
{% endblock %}

{% block script %}
    {{block.super}}
    {% include 'includes/form_generic_script.html' %}
{% endblock %}